/*     10804 : 공백      */
.solid_line__10804__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__10804__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__10804__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__10804__ {height:0px;}
}

/*     10805 : 한줄 텍스트      */
.text__10805__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#c90606; letter-spacing:0; line-height:1.4em;
}
.text__10805__ p a {color:#c90606; text-decoration:none;}

@media all and (min-width:1024px){
	.text__10805__ p {font-size:34px;}
}

/*     10806 : 한줄 텍스트      */
.text__10806__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__10806__ p a {color:#000000; text-decoration:none;}

/*     10807 : 버튼형 타이틀      */
.button_title__10807__ {font-size:0; }
.button_title__10807__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #c90606; background:#c90606;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__10807__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__10807__ p {letter-spacing:.3em;}
}

/*     10808 : 한줄 텍스트      */
.text__10808__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__10808__ p a {color:#777777; text-decoration:none;}

/*     10809 : 이미지      */
.img__10809__ {max-width:100%;}
.img__10809__ * {box-sizing:border-box;}
.img__10809__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10809__ img {width:px; max-width:100%; vertical-align:top;}

/*     10810 : 실선      */
.solid_line__10810__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__10810__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__10810__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10810__ {height:60px;}
}

/*     10811 : 한줄 텍스트      */
.text__10811__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__10811__ p a {color:#777777; text-decoration:none;}

/*     10812 : 한줄 텍스트      */
.text__10812__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__10812__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__10812__ p {font-size:26px;}
}

@media all and (min-width:1024px){
	.text__10812__ p {font-size:25px;}
}

/*     10813 : 한줄 텍스트      */
.text__10813__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__10813__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__10813__ p {font-size:26px;}
}

@media all and (min-width:1024px){
	.text__10813__ p {font-size:25px;}
}

/*     10814 : 이미지      */
.img__10814__ {max-width:100%;}
.img__10814__ * {box-sizing:border-box;}
.img__10814__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10814__ img {width:px; max-width:100%; vertical-align:top;}

/*     10815 : 이미지      */
.img__10815__ {max-width:100%;}
.img__10815__ * {box-sizing:border-box;}
.img__10815__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10815__ img {width:px; max-width:100%; vertical-align:top;}

/*     10825 : 이미지      */
.img__10825__ {max-width:100%;}
.img__10825__ * {box-sizing:border-box;}
.img__10825__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10825__ img {width:px; max-width:100%; vertical-align:top;}

/*     10826 : 이미지      */
.img__10826__ {max-width:100%;}
.img__10826__ * {box-sizing:border-box;}
.img__10826__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10826__ img {width:px; max-width:100%; vertical-align:top;}

